{% extends "account/base.html.twig" %}

{% block main %}
  <form class="container" method="POST">
      <h1 class="text-center p-4">Modify your password:</h1>
      <div class="col-md-10">
        <label for="password" class="form-label">Password</label>
        <input type="password" class="form-control" id="password" name="password" placeholder="">
      </div>

        <div class="col-md-10">
        <label for="passwordR" class="form-label">Confirm your password</label>
        <input type="password" class="form-control" id="passwordR" name="passwordR" placeholder="">
      </div>
      
      {% if updateInfo == "passwordError" %}
            <small class="text-danger">* The passwords aren't identical</small>
      {% elseif updateInfo == true %}
            <small class="text-primary">* Your password has been updated</small>
      {% endif %}
      
      <div class="col-10 text-center mt-2">
        <button type="submit" class="btn btn-primary" value="Submit" name="submitPassword">Apply</button>
      </div>
    </form>
{% endblock %}